This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 603100 - Tracker: update GStreamer packages for WebM
Tracker: update GStreamer packages for WebM
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gstreamer (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Benjamin Otte
Desktop QE
: Tracking
Depends On: 603102 603105 603108 603110 603113
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 10:36 EDT by Benjamin Otte
Modified: 2015-06-03 10:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Benjamin Otte 2010-06-11 10:36:54 EDT
GStreamer in RHEL6 should support Google's new WebM format. This requires updating and adding some packages to the RHEL6 build. This bug tracks that effort.

Note You need to log in before you can comment on or make changes to this bug.